﻿
.content-custom-grid div.k-grid-content {
    height: auto !important;
}

.k-grid .k-header.k-filterable {
    padding-right: 8px;
}

.k-grid td:not(.camelcase) {
    white-space: nowrap;
    text-transform: uppercase;
}

.k-header > .k-grid-filter {
    float: left;
}

.k-grid {
    width: 100%;
    border-width: 0;
}

.k-grid tr td {
    border: 1px solid #D0D0D0;
}

.k-footer-template {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.15) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.05)), color-stop(100%,rgba(0,0,0,0.15)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.15) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.15) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.15) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.15) 100%);
    color: dimgray;
    text-align: center;
    border: 1px solid #D0D0D0;
}

.k-footer-template label {
    text-align: center;
    vertical-align: middle;
    padding-top: 3px;
    color: #799ABA;
    font-weight: bold;
}

.k-grid td {
    line-height: 1em !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
   
}

.k-grid a.btn.form-control {
    color: white !important;
    background-color: #37A9E4 !important;
}

.k-pager-info.k-label {
    display: none;
}

.k-grid-header {
    text-align: center !important;
}

td[role] {
    font-size: 12px;
}

.k-link {
    font-size: 12px;
    text-align: center;
    margin-left: 5% !important;
}

.k-grid-header, .k-grid-header th.k-header {
    background-color: lightgray;
    text-align: center !important;
    color: #79868B;
    font-size: 12px;
}

/*
    Configuração para impressão do relatorio da grid
*/
.page-template {
    font-family: "DejaVu Sans", "Arial", sans-serif;
    padding: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.page-template .header-grid {
    position: absolute;
    top: 30px;
    left: 30px;
    right: 30px;
    border-bottom: 1px solid #888;
    color: #888;
}

.page-template .footer {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    border-top: 1px solid #888;
    text-align: center;
    color: #888;
}

.page-template .watermark {
    font-weight: bold;
    font-size: 400%;
    text-align: center;
    margin-top: 30%;
    color: #aaaaaa;
    opacity: 0.1;
    transform: rotate(-35deg) scale(1.7, 1.5);
}

.page-template .OwnerJoe:before {
    content: "Joe's Task:";
}

.k-pdf-export table td{
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 3px;
    padding-right: 3px;
}

.k-pdf-export table th {
    background-color: white;
    color: black;
    font-family: "DejaVu Sans", "Arial", sans-serif;
    padding: 0;
    font-size: x-small;
}

.k-pdf-export table tr td {
    padding-top: 0;
    padding-bottom: 0;
}

.somaRodape {
    font-size:12px;
    font-weight: 500 !important;
}

.editavel a {
    color: #6495ed !important;
}

.editavel{
    color: #6495ed !important;
}

.k-detail-cell {
    background-color: darkgray
}

select[multiple] ~ .select2-container ul.select2-selection__rendered {
    display: inline-grid;
}

.select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    margin-left: 0px !important;
}
